PT BMS MIGRATION & ENHANCEMENT - Bug #1341

[ESS] - Mutation
07/07/2022 01:46 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/07/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Mang Azid,

Mohon bantuannya dengan case berikut ini.

# New Assigment Data

Effective Date 07/07s2022 Employee Area: Head Office
3112/0000 Employee Office: Head Office-KPNO
Reassignment/Mutasi Employee Status: Active
Movement Reason: (1] Employee Type: Farmanent
Company ID: PT Bank Mega Syariah . Employee Sub Type: Staff
Payroll Group Payroll Mega Syarizah

Ketika ds1 request dan masuk ke ds2 data pada movement reason tidak muncul, begitu pun di divhead dan hc.
BizProcess|D: Mutation
TableName: CDWFMUTATIONNEWASSIG

Terima kasih.

History

#1 - 07/07/2022 01:46 PM - Fiona Avangeline Jonathan
- File clipboard-202207071345-pynmk.png added

#2 - 07/08/2022 10:34 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini udah bisa di test ya

makasih

#3 - 07/08/2022 02:14 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

clipboard-202207071345-pynmk.png 18.1 KB 07/07/2022 Fiona Avangeline Jonathan
